
Redmine - Defect #38842

Redmine qui ne fonctionne pas après renouvellement hébergement VPS OVH

2023-07-13 14:17 - Andry RAMANAMBAHOAKA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 4.0.4

Description

Bonjour,

suite à un renouvellement de notre VPS chez OVH (il y a eu un petit stand by de 02 jours), notre redmine ne démarre plus. Le site

était visible sur l'URL notresite:81/redmine/

Maintenant, le site affiche "Ce site est inaccessible notresite.ovh.net n'autorise pas la connexion".

Les fichiers sont toujours là, mais apparemment, il y a des services qui ne démarrent pas. Et OVH ne peut pas nous aider sur cette

partie

Etant newbie sur Ruby, RoR, nous ne savons pas comment résoudre le souci et nous ne pouvons pas prendre le risque de faire des

mauvaises manips par rapport aux données existantes

La version du redmine: 4.0.4. Apache est démarré, les ports 22,80,81,3306 sont ouverts

Est-ce que quelqu'un pourrait nous aider svp?

Merci en avance

History

#1 - 2023-08-08 14:14 - Go MAEDA

- Resolution set to Invalid

Please use forums for asking questions. The Issues page is for reporting bugs, suggesting new features, or submitting patches. It may be helpful for

you to read the How to request help.

#2 - 2024-01-23 06:44 - Go MAEDA

- Category deleted (Ruby support)

- Status changed from New to Closed
